/*CSS Reset*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;background:transparent;}
body{line-height:1;}
ul{list-style:none;}
/*End Reset*/

body {background:url(../images/page-bg.png) repeat top left #f2eddf; font-family:Georgia, Times New Roman, Times, serif; font-size:12px; line-height:19px; color: #373737;}
a {color:#55b502; text-decoration:none;}
p {padding-bottom:14px;}

#nav {width:296px; float:left; background:url(../images/menu-top.png) no-repeat; padding:260px 0px 0px 0px; float:left; position:relative;}
#nav h1 a {width:198px; height:134px; position:absolute; top:114px; left:74px; text-indent:-5000px;}
#nav ul {width:246px; overflow:hidden; background:url(../images/menu-mid.png) repeat-y; margin:0px 0px 0px 50px; padding:14px 0px 0px 0px;}
#nav li {text-align:center; text-transform:uppercase; letter-spacing:3px; font-size:13px; line-height:17px; padding:0px 0px 10px 0px;}
#nav li a {color:#fff; margin-right:-3px;}
#nav li a:hover, #nav li.current a {color:#6ebc2b;}
#menu-bottom {width:246px; height:141px; background:url(../images/menu-bottom.png); margin:0px 0px 0px 50px;}

#main-col {width:576px; background:url(../images/maincol-top.png) no-repeat top left; float:left; margin:25px 0px 0px 10px; padding-bottom:50px;}
#banner {width:530px; height:268px; margin:15px 15px 10px 15px;}
#banner-photo {width:530px; height:237px; background-color:#979797;}
#banner-photo img {display:block;}
#banner h2 {text-transform:uppercase; letter-spacing:3px; font-size:13px; line-height:16px; color:#6ebc2b; margin:6px 0px 0px 12px;}

#main-inner {width:518px; padding:11px 21px 30px 21px; background:url(../images/maincol-mid.png) repeat-y; overflow:auto;}
body.index #main-inner {padding-bottom:0px;}
#main-inner a:hover {text-decoration:underline;}
#main-inner h1, #main-inner h2, #main-inner h3 {text-transform:uppercase; letter-spacing:1px; font-size:13px; line-height:17px; color:#46004a; padding:12px 0px 10px 0px;}
#main-inner h1:first-child, #main-inner h2:first-child, #main-inner h3:first-child {padding-top:0;}
#main-inner h4 {color:#46004a; padding:10px 0px 14px 0px;}
#main-inner ul {list-style-type:disc; margin-left:24px;}
#main-inner > ul {padding-bottom:14px;}
#main-inner ul li {padding-top:6px;}
#main-inner > ul > li:first-child {padding-top:0px;}
#main-inner ol {margin-left:30px;}
#main-inner > ol {padding-bottom:14px;}
#main-inner ol li {padding-top:6px;}
#main-inner > ol > li:first-child {padding-top:0px;}

#sidepics {width:222px; float:right; margin:-2px -6px 20px 20px;}
#sidepics img {display:block; width:202px; height:202px; padding:10px; background:url(../images/photo-frame.png) no-repeat; margin:0px 0px 9px 0px;}

#partners {height:100px; padding:22px 0px 0px 0px; border-top:1px solid #dcd8cd; margin-top:30px;}
.partner {float:left; margin-left:30px;}
.partner:first-child {margin-left:0;}
.bookin {width:74px;}
.athome {width:275px;}
.athome img {float:left; margin-right:10px;}
.nzonline {width:100px;}

#main-bottom {width:576px; height:65px; background:url(../images/maincol-bottom.png) no-repeat;}
.credit {padding: 23px 0 0 21px; font-size:11px; line-height:12px; color:#cfcfcf;}
.credit a {color:#cfcfcf}
.credit a:hover {color:#333333; text-decoration:underline;}